[JMP1]
ViewMode = 10
Index = 110
Logo = \I386\LOGO\SAT LOGO.png
PrinterManager = 1
PrinterName = SAT DM220
PrinterHWID = SAT_DM220726C
CompatibleName = SAT 9-pin printer
CompatibleID = 1284_CID_SAT_DMP9
CIDForVersion = 62
MustUninstallForGDP = 1.0
UninstallerOnRestart = Drivers\WIN2000(XP-Vista-Win7)\I386\JMPrnUni.exe
;;;PrinterCompatibleHWID = 
PrintWidth = 8
PrinterType = 

DriverDir = 
INF.2K = DM220.INF
INF.X64 = DM220.INF
CompatibleDriverDir = Drivers\Windows8\
CompatibleINF.2K = JMDMP9.INF
CompatibleINF.X64 = JMDMP9.INF

InstallGuide.EN = ReadmeEN.txt
QuickGuide.EN = 
UserManual.EN = ..\..\Manual\SAT DM220 User's Manual.pdf
FunctionDescribe.EN = 
InstallGuide.SC = ReadmeSC.txt
QuickGuide.SC = 
UserManual.SC = ..\..\Manual\SAT DM220 User's Manual.pdf
FunctionDescribe.SC = 
InstallGuide.TC = ReadmeTC.txt
QuickGuide.TC = 
UserManual.TC = ..\..\Manual\SAT DM220 User's Manual.pdf
FunctionDescribe.TC = 

DefaultPort = 
ForceOnlineCheck = 0
PromptCheck = 0

AutoMode = 0
QuiteMode = 0
PrintProcess = 

PreRun = 
InstallOCX = 
AfterRun = 

BGImage.EN = Resource\BG.en.png
BGImage.SC = Resource\BG.png
BGImage.TC = Resource\BG.tc.png
PrinterImage.EN = Resource\Printer.DM220EN.png
PrinterImage.SC = Resource\Printer.DM220SC.png
PrinterImage.TC = Resource\Printer.DM220TC.png
;PrinterNameImage.EN = Resource\DM220机型描述.png
;PrinterNameImage.SC = Resource\DM220机型描述.png
;PrinterNameImage.TC = Resource\DM220机型描述.png
;PDFReader.EN = PDF Reader\
;PDFReader.SC = PDF Reader\AdbeRdr1000_zh_CN.exe
;PDFReader.TC = PDF Reader\
;Button2Link.EN = Facility User's Guide\Facility User's Guide.pdf
;Button2Link.SC = Facility User's Guide\简易应用指南.pdf
;Button2Link.TC = Facility User's Guide\簡易應用指南.pdf
;Button3Link.EN = Manual\DM220 User's Manual.pdf
;Button3Link.SC = Manual\DM220用户手册.pdf
;Button3Link.TC = Manual\DM220用戶手冊.pdf
;Button4Link.EN = Tools and Instruction\
;Button4Link.SC = Tools and Instruction\
;Button4Link.TC = Tools and Instruction\
;Button5Link.EN = http://www.satpcs.com.co
;Button5Link.SC = http://www.satpcs.com.co
;Button5Link.TC = http://www.satpcs.com.co